{
  "name": "ccextractorbot",
  "version": "1.0.0",
  "description": "a bot developed for ccextractor during gci",
  "main": "bot.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/matej.plavevski/botforgci.git"
  },
  "keywords": [
    "bot",
    "gci",
    "googlecodein",
    "2017",
    "ccextractor"
  ],
  "author": "Matej Plavevski",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/matej.plavevski/botforgci/issues"
  },
  "homepage": "https://gitlab.com/matej.plavevski/botforgci#README",
  "dependencies": {
    "botkit": "^0.6.3",
    "guessit-wrapper": "^1.0.1",
    "request": "^2.83.0",
    "subscene_scraper": "^1.3.5",
    "winston": "^3.0.0-rc1"
  }
}
